# Generated by Django 2.1.7 on 2019-02-20 18:32

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Application',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(max_length=64, verbose_name='Наименование')),
                ('image', models.ImageField(upload_to='images/applications/', verbose_name='Изображение')),
                ('text', models.TextField(verbose_name='Текст')),
                ('till_date', models.DateField(verbose_name='Дата завершения')),
                ('status', models.CharField(choices=[('open', 'Open'), ('noffer', 'Needs Offer'), ('offered', 'Offered'), ('approved', 'Approved'), ('inprogress', 'In progress'), ('ready', 'Ready'), ('verified', 'Verified'), ('closed', 'Closed')], max_length=22, verbose_name='Статус')),
            ],
        ),
    ]
